

#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	min-height:40px;
	background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:99999;

}

.inner {
	width:100%;
	position:absolute;
	padding-left:5px;
	font-family:'Roboto Slab', serif!important;
	font-weight:300;
	font-size:12px;
	top:30%;
}

.inner a.ok {padding:4px;color:#fff;text-decoration:none; font-weight:900;}
.inner a.info {padding-left:5px;text-decoration:none;color:#faff00;}


@media(max-width:1500px){
	
	#barraaceptacion {	
		padding-bottom:65px;	
	}
	.inner {	
		top:10%;
		font-size:11px;
	}
}


@media(max-width:768px){
	
	#barraaceptacion {	
		padding-bottom:65px;	
	}
	.inner {	
		top:20%;		
	}
}

@media(max-width:450px){
	
	#barraaceptacion {	
		padding-bottom:105px;	
	}
	.inner {	
		top:10%;
	}
}

@media(max-width:350px){
	
	#barraaceptacion {	
		padding-bottom:126px;	
	}
	.inner {	
		top:10%;
	}
}

	.pdf-a{
		 color: #009fe3;background: #928f8f47;padding: 15px 25px;font-size: 25px;border-radius: 8px;
		}
		.pdf-a:hover{
		 color:grey;
		}
